@charset "utf-8";

html, body { 
  height: 100%;
}

body {  
  padding: 0px;
  margin: 0px;
  background: white;
}

div#bek-pseudo-body {
  position: relative;
  width: auto;
}

table.bek-pseudo-body {
  width: 100%;
}

body, pre {
  font: normal 10px "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #AEAEAE;
}

p, h1, h2, h3, h4, h5, h6, form, div, pre {
  margin: 0px;
  padding: 0px;
}

a {
  color: #AEAEAE;
  text-decoration: none;
  outline: none;
}

a:hover {
  color: #838383;
  text-decoration: none;
}

a img {
  border: 0px;
}



/* Reusable Styles */
/*******************/

.bek-clear {
  clear: both;
  font-size: 0px;
}

.bek-clear-zero {
  clear: both;
  font-size: 0px;
  height: 0px;
}

.bek-hidden {
  display: none;
}



/* Header (Incl. Top Navigation) */
/*********************************/

div#bek-page-heading {
  padding: 45px 0px 0px 0px;
}

div#bek-page-heading a,
div#bek-page-heading img {
  display: block;
}

div#bek-top-navigation {
  padding: 7px 0px 35px 91px;
  font-size: 11px;
}

div#bek-top-navigation a.selected,
div#bek-top-navigation a.selected:hover {
  color: #838383;
  text-decoration: underline;
}

div#bek-top-navigation span.spacer {
  padding: 0px 0px 0px 1px;
}



/* Footer */
/**********/

div#bek-footer {
  border-top: 2px solid #F2F2F2;
  height: 20px;
}

div#bek-footer div.copyright-and-attibution {
  font-size: 8px;
  padding: 4px 0px 0px 38px;
  color: #D7D7D7;
}

div#bek-footer div.copyright-and-attibution a { color: #D7D7D7; }
div#bek-footer div.copyright-and-attibution a:hover { color: #838383; }

div#bek-footer span.spacer { padding: 0px 0px 0px 1px; }


/* Left Navigation */
/*******************/

table#bek-content-with-left-navigation {
  width: auto;
}

table#bek-content-with-left-navigation td {
  padding: 0px;
}

table#bek-content-with-left-navigation td#bek-left-navigation {
  width: 176px;
  padding: 0px 34px 30px 10px;
  text-align: right;
  font-size: 9px;
  line-height: 1.8;
  vertical-align: top;
}

table#bek-content-with-left-navigation td#bek-left-navigation a.selected {
  color: #838383;
}

table#bek-content-with-left-navigation td#bek-left-navigation img.prop {
  width: 225px;
  height: 1px;
}



/* Right Content (Block) */
/*************************/

div#bek-right-content {
  min-height: 420px;
  padding: 0px 0px 40px 4px;
  line-height: 1.7;
}

div#bek-right-content img {
  border: 2px solid #E6E6E6;
}

div#bek-right-content img.bek-no-border {
  border: 0px;
}

div#bek-right-content h3 {
  font-size: 10px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

div#bek-right-content p {
  padding: 6px 0px 0px 5px;
}

div#bek-right-content p.caption {
  padding: 0px 0px 15px 5px;
}

div#bek-right-content img.prop {
  height: 1px;
  border: 0px;
  display: block;
}

div#bek-right-content p.footnote {
  font-size: 9px;
}




/* Page-Specific Styles */
/************************/

/* Home */
/********/

div#bek-home-splash {
  position: relative;
  height: 584px;
}

div#bek-home-splash a.splash {
  position: absolute;
  top: 152px;
  left: 140px;
}

div#bek-home-splash a,
div#bek-home-splash a img {
  display: block;
}
div#bek-home-splash a.quote {
	position: absolute;
	top: 260px;
	left: 150px;
}
	

/* About - Artist */
/******************/

div#bek-right-content.about.artist {
  width: 650px;
}



/* About - Statement */
/*********************/

div#bek-right-content.about.statement {
  width: 650px;
}



/* About - CV */
/**************/

div#bek-right-content.about.cv {
  padding-bottom: 40px;
}

div#bek-right-content.about.cv p {
  padding-top: 0px;
  padding-left: 0px;
}

div#bek-right-content.about.cv table.columns {
  width: auto;
}

div#bek-right-content.about.cv table.columns td {
  padding: 0px;
  vertical-align: top;
}

div#bek-right-content.about.cv table.columns td.left {
  padding-right: 60px;
}

div#bek-right-content.about.cv table.columns td.right {
  padding-right: 60px;
}



/* Art - Horizontal Gallery */
/****************************/

table#bek-horizontal-gallery {
  width: 1px;
}

table#bek-horizontal-gallery td {
  padding: 0px 35px 30px 0px;
  vertical-align: top;
}

table#bek-horizontal-gallery td div.item img,
table#bek-horizontal-gallery td div.item object {
  display: block;
  margin: 0px;
  padding: 0px;
}

table#bek-horizontal-gallery td div.caption {
  padding: 5px 8px 0px 8px;
  font-size: 10px;
}

table#bek-horizontal-gallery td div.didactic {
  display: block;
  margin: 0px;
  padding: 0px;
  width: 380px;
}

table#bek-horizontal-gallery td h2 {
  font-size: 12px;
  font-weight: bold;
  padding: 10px 0px;
}



/* Art - Thumbnail Gallery */
/***************************/

div#bek-thumbnail-gallery {
  padding: 0px 0px 40px 20px;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-window-border {
  border: 0px solid white;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-window {
  position: relative;
  border: 0px solid white;
  background: white;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-window div.html-content {
  z-index: 10;
  overflow: hidden;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-window div.html-content img {
  display: block;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-navigator-and-thumbs {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-navigator {
  position: relative;
  float: left;
  width: 12px;
  height: 30px;
  padding: 0px 0px 0px 0px;
  border-right: 2px solid #F2F2F2;
  margin-right: 6px;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-navigator div.previous {
  position: absolute;
  top: 0px;
  left: 2px;
  width: 8px;
  height: 8px;
  cursor: pointer;
  background: transparent url(../images/itm__thumbnail_gallery_previous_normal.png) no-repeat;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-navigator div.previous:hover { background-image: url(../images/itm__thumbnail_gallery_previous_hover.png); }

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-navigator div.next {
  position: absolute;
  top: 23px;
  left: 3px;
  width: 8px;
  height: 8px;
  cursor: pointer;
  background: transparent url(../images/itm__thumbnail_gallery_next_normal.png) no-repeat;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-navigator div.next:hover { background-image: url(../images/itm__thumbnail_gallery_next_hover.png); }

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-window div.x-of-n {
  position: absolute;
  right: 0px;
  bottom: 0px;
  padding: 0px 6px 4px 0px;
  color: #E3D5AB;
  font-size: 9px;
  text-align: right;
  z-index: 15;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-window div.noscript {
  font-weight: bold;
  font-size: 14px;
  text-align: center;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-thumb-row-border {
  float: left;
  width: 0px;
  height: 30px;
  border: 0px solid white;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-thumb-row {
  position: relative;
  width: 42px;
  height: 30px;
  border: 0px solid white;
  background: white;
  overflow: hidden;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-thumb-row div.thumbnails {
  position: relative;
  top: 0px;
  left: 0px;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-thumb-row div.thumbnail {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  cursor: pointer;  
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-thumb-row div.thumbnail img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0px;
  filter: inherit;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-thumb-row div.divider {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 6px;
  height: 0px;
  background: white;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-item-details {
  width: auto;
  padding: 10px 0px 15px 0px;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-item-details .caption {
  width: 0px;
}

div#bek-thumbnail-gallery div#bek-thumbnail-gallery-item-details .caption .insets {
  padding: 0px 10px 0px 10px;
}



/* News */
/********/

table#bek-news {
  width: 1px;
  margin-bottom: 20px;
}

table#bek-news td {
  padding: 0px 65px 30px 0px;
  vertical-align: top;
  line-height: 1.7;
}

table#bek-news td a {
  text-decoration: underline;
}

table#bek-news td div.heading {
  padding: 0px 0px 25px 0px;
}

table#bek-news td div.heading img,
table#bek-news td div.heading object {
  display: block;
  margin: 0px;
  padding: 0px;
}

table#bek-news td h2 {
  font-size: 10px;
  font-weight: bold;
  padding: 0px 3px 19px 3px;
}

table#bek-news td div.body {
  padding: 0px 3px 19px 3px;
}

table#bek-news td div.more a { 
  font-weight: bold;
  padding: 0px 3px 0px 3px;
}



/* News - Detail (More) */
/************************/

table#bek-news-detail {
  width: 1px;
}

table#bek-news-detail td {
  padding: 0px 50px 40px 0px;
  vertical-align: top;  
}

table#bek-news-detail td a {
  text-decoration: underline;
}

table#bek-news-detail td h2 {
  font-size: 10px;
  font-weight: bold;
  padding: 0px 0px 19px 0px;
}

table#bek-news-detail td div.body {
  width: 380px;
  line-height: normal;
}

table#bek-news-detail td div.body div.date {
  padding: 45px 0px 0px 0px;
}

table#bek-news-detail td div.item img,
table#bek-news-detail td div.item object {
  display: block;
  margin: 0px;
  padding: 0px;
}

table#bek-news-detail td div.caption {
  padding: 6px 8px 0px 8px;
  font-size: 10px;
}